org.eclipse.ecf.filetransfer.events

## Interface IIncomingFileTransferReceivePausedEvent

All Superinterfaces:
  Event, IFileTransferEvent, IIncomingFileTransferEvent

    public interface IIncomingFileTransferReceivePausedEvent
    extends IIncomingFileTransferEvent

Event sent to IFileTransferListeners when an incoming file transfer is paused.

### Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IIncomingFileTransferEvent

`getSource`